%define	name	liferea
%define	epoch	1
%define version 1.4.14
%define release %mkrel 3

Summary:	A News Aggregator For RSS/RDF Feeds For GTK/GNOME
Name:		%{name}
Version:	%{version}
Release:	%{release}
Epoch:		%{epoch}
License:	GPLv2+
Group:		Networking/News
URL:		http://liferea.sf.net/
Buildroot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Source:		http://prdownloads.sourceforge.net/liferea/%{name}-%{version}.tar.gz
Patch: liferea-1.1.5-prototypes.patch
Patch1: liferea-1.1.0-firefox-detect.patch
Patch2: liferea-1.4.10-planetmandriva.patch
BuildRequires:	dbus-glib-devel
BuildRequires:	gtkhtml2-devel 
BuildRequires:	gtk+2-devel
BuildRequires:	gnome-vfs2-devel mozilla-firefox-devel ImageMagick
BuildRequires:	libnotify-devel
BuildRequires:	libxslt-devel
BuildRequires:	libgnutls-devel
#BuildRequires:	liblua-devel
BuildRequires:	libsm-devel
BuildRequires:	desktop-file-utils
BuildRequires:	sqlite3-devel
BuildRequires:	libglade2.0-devel
Requires:	libmozilla-firefox = %(rpm -q --queryformat %{VERSION} mozilla-firefox)

%description
Liferea (abbreviation of Linux Feed Reader) is a news aggregator for
RSS/RDF feeds which also supports CDF channels, Atom/Echo/PIE feeds
and OCS or OPML directories. It is a simple FeedReader clone for Unix.

%prep
%setup -q -n %name-%version
#%patch -p1 -b .prototypes
#%patch2 -p1 -b .planetmandriva
%if %mdkversion <= 200700
%patch1 -p1 -b .firefox-detect
autoconf
%endif
perl -pi -e "s^/usr/lib^%_libdir^" src/liferea.in

%build
%if %mdkversion <= 1000
%define __libtoolize true
%define __cputoolize true
%endif
#gw else it does not build with ff 1.5
export CXX="g++ -DMOZILLA_INTERNAL_API"
%configure2_5x --disable-schemas-install
%make

%install
rm -rf %{buildroot}
GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 %makeinstall_std

desktop-file-install --vendor="" \
  --add-category="GTK;GNOME" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications $RPM_BUILD_ROOT%{_datadir}/applications/*

# icons
%__mkdir_p %{buildroot}%{_iconsdir} \
	   %{buildroot}%{_liconsdir}
%__install -D -m 644       pixmaps/liferea.png %{buildroot}%{_miconsdir}/%{name}.png
convert -geometry 32x32 pixmaps/liferea.png %{buildroot}%{_iconsdir}/%{name}.png
convert -geometry 48x48 pixmaps/liferea.png %{buildroot}%{_liconsdir}/%{name}.png

%find_lang %{name}

%post
%update_menus
%post_install_gconf_schemas %name
%update_icon_cache hicolor

%preun
%preun_uninstall_gconf_schemas %name

%postun
%clean_menus
%clean_icon_cache hicolor

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(0644,root,root,0755)
%{_sysconfdir}/gconf/schemas/%{name}.schemas
%defattr(-, root, root)
%doc AUTHORS ChangeLog NEWS README
%{_bindir}/*
%{_datadir}/applications/*.desktop
%_datadir/icons/hicolor/48x48/apps/liferea.png
%{_datadir}/%{name}
%{_libdir}/%{name}
%exclude %{_libdir}/%{name}/*.la
%_mandir/man1/*
%lang(pl) %_mandir/pl/man1/liferea.1*
%{_iconsdir}/%{name}.png
%{_liconsdir}/%{name}.png
%{_miconsdir}/%{name}.png


%changelog
* Wed Mar 26 2008 Götz Waschk <waschk@mandriva.org> 1:1.4.14-3mdv2008.1
+ Revision: 190450
- rebuild for firefox 2.0.0.13

  + Tiago Salem <salem@mandriva.com.br>
    - Rebuild for Firefox 2.0.0.13

  + Funda Wang <fundawang@mandriva.org>
    - New version 1.4.14

* Fri Mar 07 2008 Funda Wang <fundawang@mandriva.org> 1:1.4.13-1mdv2008.1
+ Revision: 181296
- update to new version 1.4.13

* Sat Feb 09 2008 Funda Wang <fundawang@mandriva.org> 1:1.4.12-2mdv2008.1
+ Revision: 164626
- rebuild for new FF

* Sat Feb 02 2008 Funda Wang <fundawang@mandriva.org> 1:1.4.12-1mdv2008.1
+ Revision: 161321
- New version 1.4.12

* Fri Jan 18 2008 Funda Wang <fundawang@mandriva.org> 1:1.4.11-1mdv2008.1
+ Revision: 154536
- update to new version 1.4.11

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Fri Dec 21 2007 Funda Wang <fundawang@mandriva.org> 1:1.4.10-1mdv2008.1
+ Revision: 136257
- New version 1.4.9
- Rediff planetmandriva patch

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Wed Dec 12 2007 Götz Waschk <waschk@mandriva.org> 1:1.4.9-2mdv2008.1
+ Revision: 117687
- rebuild for new firefox

* Sun Dec 02 2007 Funda Wang <fundawang@mandriva.org> 1:1.4.9-1mdv2008.1
+ Revision: 114400
- New version 1.4.9
- Rediff planetmandriva patch

* Sun Nov 25 2007 Funda Wang <fundawang@mandriva.org> 1:1.4.8-1mdv2008.1
+ Revision: 111919
- update to new version 1.4.8

* Wed Nov 14 2007 Funda Wang <fundawang@mandriva.org> 1:1.4.7-1mdv2008.1
+ Revision: 108814
- update to new version 1.4.7

* Mon Nov 05 2007 Götz Waschk <waschk@mandriva.org> 1:1.4.6-2mdv2008.1
+ Revision: 106067
- rebuild for new firefox

* Fri Nov 02 2007 Funda Wang <fundawang@mandriva.org> 1:1.4.6-1mdv2008.1
+ Revision: 105275
- New version 1.4.6

* Fri Oct 19 2007 Götz Waschk <waschk@mandriva.org> 1:1.4.5b-3mdv2008.1
+ Revision: 100432
- rebuild for new firefox

* Thu Oct 18 2007 Funda Wang <fundawang@mandriva.org> 1:1.4.5b-2mdv2008.1
+ Revision: 99856
- Rebuild against FF 2.0.0.7

* Fri Oct 12 2007 Funda Wang <fundawang@mandriva.org> 1:1.4.5b-1mdv2008.1
+ Revision: 97581
- New version 1.4.5b

* Mon Oct 01 2007 Funda Wang <fundawang@mandriva.org> 1:1.4.4-1mdv2008.0
+ Revision: 94332
- New upstream version 1.4.4

* Sun Sep 23 2007 Funda Wang <fundawang@mandriva.org> 1:1.4.2b-1mdv2008.0
+ Revision: 92332
- New version 1.4.2b

* Sat Sep 01 2007 Funda Wang <fundawang@mandriva.org> 1:1.4.0-1mdv2008.0
+ Revision: 77397
- New version 1.4.0 final

* Sun Aug 19 2007 Funda Wang <fundawang@mandriva.org> 1:1.4-0.RC3.3mdv2008.0
+ Revision: 67160
- add mor exdg category (bug#32684)

* Tue Jul 31 2007 Götz Waschk <waschk@mandriva.org> 1:1.4-0.RC3.2mdv2008.0
+ Revision: 57244
- rebuild

* Thu Jul 26 2007 Funda Wang <fundawang@mandriva.org> 1:1.4-0.RC3.1mdv2008.0
+ Revision: 55748
- disable protocol patch now
- BR sqlite3 and glade2
- New unstable version 1.4 RC3

* Thu Jul 12 2007 Funda Wang <fundawang@mandriva.org> 1:1.2.20-1mdv2008.0
+ Revision: 51631
- New version

* Sun Jul 08 2007 Funda Wang <fundawang@mandriva.org> 1:1.2.19-1mdv2008.0
+ Revision: 49861
- New version

* Sat Jun 30 2007 Funda Wang <fundawang@mandriva.org> 1:1.2.18-1mdv2008.0
+ Revision: 46116
- New version

* Tue Jun 19 2007 Funda Wang <fundawang@mandriva.org> 1:1.2.17-1mdv2008.0
+ Revision: 41173
- New version

* Fri Jun 15 2007 Götz Waschk <waschk@mandriva.org> 1:1.2.16b-3mdv2008.0
+ Revision: 39893
- rebuild for new ff

* Thu Jun 07 2007 Anssi Hannula <anssi@mandriva.org> 1:1.2.16b-2mdv2008.0
+ Revision: 36184
- rebuild with correct optflags

  + Funda Wang <fundawang@mandriva.org>
    - New version

* Tue Jun 05 2007 Funda Wang <fundawang@mandriva.org> 1:1.2.16-1mdv2008.0
+ Revision: 35762
- New version

* Tue May 22 2007 Funda Wang <fundawang@mandriva.org> 1:1.2.15-2mdv2008.0
+ Revision: 29678
- Added back patch1 for backports

* Tue May 22 2007 Funda Wang <fundawang@mandriva.org> 1:1.2.15-1mdv2008.0
+ Revision: 29656
- patch1 not needed
- Shouuld be 1.2.15 instead
- New upstream version

* Wed May 09 2007 Götz Waschk <waschk@mandriva.org> 1:1.2.14-1mdv2008.0
+ Revision: 25416
- new version

* Wed May 02 2007 Götz Waschk <waschk@mandriva.org> 1:1.2.13-1mdv2008.0
+ Revision: 20422
- new version

* Wed Apr 25 2007 Götz Waschk <waschk@mandriva.org> 1:1.2.12-1mdv2008.0
+ Revision: 18143
- new version


* Thu Apr 05 2007 Götz Waschk <waschk@mandriva.org> 1.2.10c-1mdv2007.1
+ Revision: 150734
- new version
- rediff patch 2
- new version

* Mon Mar 19 2007 Götz Waschk <waschk@mandriva.org> 1:1.2.8-1mdv2007.1
+ Revision: 146400
- new version

* Tue Mar 06 2007 Götz Waschk <waschk@mandriva.org> 1:1.2.7-1mdv2007.1
+ Revision: 134089
- new version

* Tue Feb 27 2007 Götz Waschk <waschk@mandriva.org> 1:1.2.6-2mdv2007.1
+ Revision: 126290
- rebuild for new firefox

* Sat Feb 10 2007 Götz Waschk <waschk@mandriva.org> 1:1.2.6-1mdv2007.1
+ Revision: 118703
- new version

* Mon Jan 22 2007 Götz Waschk <waschk@mandriva.org> 1:1.2.4-1mdv2007.1
+ Revision: 112076
- new version

* Sun Jan 21 2007 Götz Waschk <waschk@mandriva.org> 1:1.2.3-1mdv2007.1
+ Revision: 111610
- new version

* Mon Jan 08 2007 Götz Waschk <waschk@mandriva.org> 1:1.2.0-2mdv2007.1
+ Revision: 106106
- rebuild

* Mon Dec 18 2006 Götz Waschk <waschk@mandriva.org> 1:1.2.0-1mdv2007.1
+ Revision: 98387
- new version

* Sat Dec 09 2006 Götz Waschk <waschk@mandriva.org> 1:1.2-0.RC4.1mdv2007.1
+ Revision: 94162
- new version

* Thu Dec 07 2006 Götz Waschk <waschk@mandriva.org> 1:1.2-0.RC3.2mdv2007.1
+ Revision: 92022
- take out the trash
- disable firefox detection patch on Cooker

* Sun Nov 26 2006 Götz Waschk <waschk@mandriva.org> 1:1.2-0.RC3.1mdv2007.1
+ Revision: 87343
- new version

* Tue Nov 21 2006 Götz Waschk <waschk@mandriva.org> 1:1.2-0.RC2.2mdv2007.1
+ Revision: 85846
- bot rebuild
- new version

* Sat Nov 11 2006 Götz Waschk <waschk@mandriva.org> 1:1.2-0.RC1.2mdv2007.0
+ Revision: 82973
- fix deps (bug #27117)

* Sat Nov 11 2006 Götz Waschk <waschk@mandriva.org> 1:1.2-0.RC1.1mdv2007.1
+ Revision: 81027
- new version
- fix firefox dep

* Thu Nov 09 2006 Götz Waschk <waschk@mandriva.org> 1:1.1.9-2mdv2007.1
+ Revision: 79217
- rebuild for new firefox

* Sat Nov 04 2006 Götz Waschk <waschk@mandriva.org> 1:1.1.9-1mdv2007.1
+ Revision: 76476
- new version
- drop patch 3

* Tue Oct 31 2006 Götz Waschk <waschk@mandriva.org> 1:1.1.8-1mdv2007.1
+ Revision: 74781
- new version
- patch to fix build

* Thu Oct 26 2006 Götz Waschk <waschk@mandriva.org> 1:1.1.7-5mdv2007.1
+ Revision: 72590
- add missing buildrequires

* Wed Oct 25 2006 Götz Waschk <waschk@mandriva.org> 1:1.1.7-4mdv2007.1
+ Revision: 72494
- new version 1.1.7d

* Wed Oct 25 2006 Götz Waschk <waschk@mandriva.org> 1:1.1.7-3mdv2007.1
+ Revision: 72493
- new version

* Tue Oct 24 2006 Götz Waschk <waschk@mandriva.org> 1:1.1.7-2mdv2007.0
+ Revision: 71945
- new version 1.1.7b

* Mon Oct 23 2006 Götz Waschk <waschk@mandriva.org> 1:1.1.7-1mdv2007.0
+ Revision: 71680
- fix previous commit
- new version 1.1.7b
  unpack patches
- Import liferea

* Sun Oct 22 2006 Götz Waschk <waschk@mandriva.org> 1:1.1.7-1mdv2007.1
- New version 1.1.7

* Wed Oct 04 2006 Götz Waschk <waschk@mandriva.org> 1:1.1.6-1mdv2007.0
- New version 1.1.6

* Fri Sep 29 2006 Gtz Waschk <waschk@mandriva.org> 1.1.5-1mdv2007.0
- add planetmandriva to default feeds
- patch to fix build
- New version 1.1.5

* Sat Sep 16 2006 Frederic Crozat <fcrozat@mandriva.com> 1:1.1.4-2mdv2007.0
- Rebuild with latest firefox

* Tue Sep 12 2006 Gtz Waschk <waschk@mandriva.org> 1:1.1.4-1mdv2007.0
- New version 1.1.4

* Thu Aug 31 2006 Götz Waschk <waschk@mandriva.org> 1:1.1.2-1mdv2007.0
- New release 1.1.2

* Tue Aug 22 2006 Gtz Waschk <waschk@mandriva.org> 1.1.1-1mdv2007.0
- New release 1.1.1

* Sat Aug 12 2006 Gtz Waschk <waschk@mandriva.org> 1.1.0-2mdv2007.0
- fix buildrequires

* Sat Aug 12 2006 Gtz Waschk <waschk@mandriva.org> 1.1.0-1mdv2007.0
- update file list
- rediff the patch
- New release 1.1.0

* Fri Aug 11 2006 Gtz Waschk <waschk@mandriva.org> 1.0.21-1mdv2007.0
- rediff the patch
- new version

* Wed Aug 09 2006 Gtz Waschk <waschk@mandriva.org> 1.0.20-1mdv2007.0
- depend on the exact firefox version
- drop patch 0
- New release 1.0.20

* Tue Aug 01 2006 Götz Waschk <waschk@mandriva.org> 1:1.0.19-1mdv2007.0
- New release 1.0.19

* Sun Jul 23 2006 Götz Waschk <waschk@mandriva.org> 1:1.0.18-1
- New release 1.0.18

* Thu Jul 20 2006 Gtz Waschk <waschk@mandriva.org> 1:1.0.17-1mdv2007.0
- new macros
- xdg menu
- New release 1.0.17

* Tue Jun 27 2006 Götz Waschk <waschk@mandriva.org> 1:1.0.16-1
- New release 1.0.16

* Thu Jun 15 2006 Gtz Waschk <waschk@mandriva.org> 1.0.15-1mdv2007.0
- drop patch 2
- New release 1.0.15

* Tue May 30 2006 Gtz Waschk <waschk@mandriva.org> 1.0.14-1mdv2007.0
- patch 2: fix build
- New release 1.0.14

* Thu May 18 2006 Pascal Terjan <pterjan@mandriva.org> 1:1.0.13-1mdk
- New release 1.0.13

* Mon May 08 2006 Gtz Waschk <waschk@mandriva.org> 1.0.12-1mdk
- update patch 1
- New release 1.0.12

* Fri May 05 2006 Götz Waschk <waschk@mandriva.org> 1:1.0.11-1mdk
- New release 1.0.11

* Sun Apr 23 2006 Gtz Waschk <waschk@mandriva.org> 1.0.10-1mdk
- update patch 0
- New release 1.0.10

* Wed Apr 05 2006 Götz Waschk <waschk@mandriva.org> 1.0.9-1mdk
- New release 1.0.9

* Sun Mar 19 2006 Gtz Waschk <waschk@mandriva.org> 1.0.8-1mdk
- update patch 0
- New release 1.0.8

* Mon Mar 06 2006 Tibor Pittich <Tibor.Pittich@mandriva.org> 1.0.7-1mdk
- 1.0.7

* Sat Feb 25 2006 Götz Waschk <waschk@mandriva.org> 1.0.6-1mdk
- New release 1.0.6

* Tue Feb 21 2006 Tibor Pittich <Tibor.Pittich@mandriva.org> 1.0.5-1mdk
- 1.0.5

* Mon Feb 13 2006 Götz Waschk <waschk@mandriva.org> 1.0.4-1mdk
- New release 1.0.4

* Wed Feb 01 2006 Götz Waschk <waschk@mandriva.org> 1.0.3-1mdk
- New release 1.0.3

* Wed Jan 25 2006 Tibor Pittich <Tibor.Pittich@mandriva.org> 1.0.2.1mdk
- 1.0.2

* Tue Jan 17 2006 Gtz Waschk <waschk@mandriva.org> 1.0.1-1mdk
- firefox build fix
- New release 1.0.1

* Fri Dec 23 2005 Tibor Pittich <Tibor.Pittich@mandriva.org> 1:1.0-1mdk
- 1.0
- add Epoch

* Thu Nov 24 2005 Gtz Waschk <waschk@mandriva.org> 1.0-1.RC4.2mdk
- reenable gtkhtml

* Fri Nov 18 2005 Tibor Pittich <Tibor.Pittich@mandriva.org> 1.0-1.RC4.1mdk
- 1.0 RC4
- rediff P0

* Sat Nov 05 2005 Gtz Waschk <waschk@mandriva.org> 1.0-1.RC3.1mdk
- new version

* Thu Oct 27 2005 Götz Waschk <waschk@mandriva.org> 1.0-0.RC2.3mdk
- rebuild for new dbus

* Fri Oct 14 2005 Gtz Waschk <waschk@mandriva.org> 1.0-0.RC2.2mdk
- fix buildrequires

* Wed Oct 12 2005 Gtz Waschk <waschk@mandriva.org> 1.0-0.RC2.1mdk
- fix buildrequires
- disable gtkhtml2 backend, doesn't build
- new version

* Tue Oct 04 2005 Gtz Waschk <waschk@mandriva.org> 1.0-0.RC1.1mdk
- update patch 0
- new version

* Tue Sep 27 2005 Gtz Waschk <waschk@mandriva.org> 0.9.7b-4mdk
- fix mozilla detection again

* Tue Sep 27 2005 Gtz Waschk <waschk@mandriva.org> 0.9.7b-3mdk
- fix mozilla detection

* Fri Sep 23 2005 Frederic Crozat <fcrozat@mandriva.com> 0.9.7b-2mdk
- Fix schema uninstall

* Mon Sep 05 2005 Götz Waschk <waschk@mandriva.org> 0.9.7b-1mdk
- New release 0.9.7b

* Wed Aug 31 2005 Götz Waschk <waschk@mandriva.org> 0.9.7a-1mdk
- New release 0.9.7a

* Wed Aug 31 2005 Götz Waschk <waschk@mandriva.org> 0.9.7-1mdk
- New release 0.9.7

* Wed Aug 17 2005 Götz Waschk <waschk@mandriva.org> 0.9.6-1mdk
- New release 0.9.6

* Mon Aug 01 2005 Gtz Waschk <waschk@mandriva.org> 0.9.5-1mdk
- update patches
- new version

* Wed May 18 2005 Tibor Pittich <Tibor.Pittich@mandriva.org> 0.9.2-1mdk
- 0.9.2
- use mkrel macro

* Sun Mar 13 2005 Tibor Pittich <Tibor.Pittich@mandrake.org> 0.9.1-2mdk
- update P0 to find installation mozilla-firefox as first

* Sun Mar 13 2005 Tibor Pittich <Tibor.Pittich@mandrake.org> 0.9.1-1mdk
- 0.9.1
- adjust requirements for mozilla-firefox
- quick patch for configure which allow detect mozilla-firefox

* Sun Feb 20 2005 Tibor Pittich <Tibor.Pittich@mandrake.org> 0.9.0b-2mdk
- requires glib-2.6

* Wed Jan 19 2005 Jerome Soyer <saispo@mandrake.org> 0.9.0b-1mdk
- New release 0.9.0b

* Sat Jan 15 2005 Goetz Waschk <waschk@linux-mandrake.com> 0.9.0-1mdk
- New release 0.9.0

* Tue Nov 30 2004 Lenny Cartier <lenny@mandrakesoft.com> 0.6.4-1mdk
- 0.6.4

* Fri Nov 26 2004 Goetz Waschk <waschk@linux-mandrake.com> 0.6.3-1mdk
- New release 0.6.3

* Sun Nov 14 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.6.2-1mdk
- fix source URL
- New release 0.6.2

* Mon Nov 01 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.6.1-2mdk
- fix mozilla detection in the startup script

* Mon Nov 01 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.6.1-1mdk
- small spec cleanup
- drop patches
- New release 0.6.1

* Sat Oct 16 2004 Jerome Soyer <saispo@mandrake.org> 0.6.0-3mdk
- Fix program icons

* Tue Sep 21 2004 Tibor Pittich <Tibor.Pittich@mandrake.org> 0.6.0-2mdk
- don't package *.la files
- install gconf schemas at install time instead build time

* Thu Sep 16 2004 Jerome Soyer <saispo@mandrake.org> 0.6.0-1mdk
- New release
- Remove patch1

* Thu Sep 02 2004 Jerome Soyer <saispo@mandrake.org> 0.5.3c-2mdk
- remove zero-length file

* Thu Sep 02 2004 Lenny Cartier <lenny@mandrakesoft.com> 0.5.3c-1mdk
- 0.5.3c

* Wed Sep 01 2004 Jerome Soyer <saispo@mandrake.org> 0.5.3c-1mdk
- New release

* Sun Aug 22 2004 Jerome Soyer <saispo@mandrake.org> 0.5.3b-1mdk
- 0.5.3b
- fix some bugs

* Wed Aug 18 2004 Tibor Pittich <Tibor.Pittich@mandrake.org> 0.5.3-1mdk
- 0.5.3
- added default xml configs and schemas
- added P10 which fixed missing comma in array of months

* Wed Aug 04 2004 Tibor Pittich <Tibor.Pittich@mandrake.org> 0.5.2c-1mdk
- 0.5.2c
- removed P3

* Wed Jul 28 2004 Tibor Pittich <Tibor.Pittich@mandrake.org> 0.5.2-3mdk
- fixed slovak translation

* Tue Jul 27 2004 Tibor Pittich <Tibor.Pittich@mandrake.org> 0.5.2-2mdk
- added P3 to fix problem with compressed favicon

* Sat Jul 24 2004 Tibor Pittich <Tibor.Pittich@mandrake.org> 0.5.2-1mdk
- 0.5.2

* Fri Jul 02 2004 Tibor Pittich <Tibor.Pittich@mandrake.org> 0.5.1-1mdk
- 0.5.1
- drop external slovak translation, merged into project

* Mon Jun 21 2004 Tibor Pittich <Tibor.Pittich@mandrake.org> 0.5.0-1mdk
- new version
- drop P3
- added slovak translation
- package man page too

* Sun Jun 20 2004 Abel Cheung <deaddog@deaddog.org> 0.4.9-2mdk
- Rebuild with new gcc

* Tue Jun 01 2004 Abel Cheung <deaddog@deaddog.org> 0.4.9-1mdk
- New version
- Drop P0 (upstream)
- Regen P3

* Sun May 09 2004 Abel Cheung <deaddog@deaddog.org> 0.4.8-1mdk
- New version
- Regenerate P0
- Patch3: Fix bad translations

* Mon May 03 2004 Abel Cheung <deaddog@deaddog.org> 0.4.7d-1mdk
- New version
- Update patch1 to autodetect mozilla version
- Patch2: Add missing mozilla header dir to search for (ugly)

* Thu Apr 29 2004 Abel Cheung <deaddog@deaddog.org> 0.4.7c-2mdk
- Fix patch1 to set MOZILLA_FIVE_HOME correctly (thanks to
  Jorge Enrique Gomez G.  jegomez<AT>agofer<DOT>com<DOT>co)

* Fri Apr 23 2004 Abel Cheung <deaddog@deaddog.org> 0.4.7c-1mdk
- New version
- Patch0: build modules without version
- Patch1: set mozilla home correctly

